@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.VMI3B5hIAb:before {
  content: "\e000";
}
.T326tdF:before {
  content: "\e001";
}
.xLrenJ4I:before {
  content: "\e002";
}
.gZA6DS:before {
  content: "\e003";
}
.OdXH0T2LK:before {
  content: "\e004";
}
.B2ibSgpLgy:before {
  content: "\e005";
}
.P8IlQeZBmy:before {
  content: "\e006";
}
.AOkxhYxz:before {
  content: "\e007";
}
.c02b28:before {
  content: "\e008";
}
.At8GDsx8b:before {
  content: "\e009";
}
.AGAg3elX:before {
  content: "\e00a";
}
.uTDKB2Jo:before {
  content: "\e00b";
}
.txSXsd3xhlV:before {
  content: "\e00c";
}
.B6imI41Icb5:before {
  content: "\e00d";
}
.sV1sg6S:before {
  content: "\e00e";
}
.sSc3DGI7X:before {
  content: "\e00f";
}
.PABgW5nyD:before {
  content: "\e010";
}
.xiJpyoYlX:before {
  content: "\e011";
}
.FQye6sjlh8:before {
  content: "\e012";
}
.TojaGcgO:before {
  content: "\e013";
}
.fA1jDfUng3:before {
  content: "\e014";
}
.oie7YdShawe:before {
  content: "\e015";
}
.gLflzrKV:before {
  content: "\e016";
}
.jGBBKndeynw:before {
  content: "\e017";
}
.IgJUhUkDXLu:before {
  content: "\e018";
}
.e0i3p0xr:before {
  content: "\e019";
}
.wRO64x:before {
  content: "\e01a";
}
.Y1NuWG6:before {
  content: "\e01b";
}
.abeUhBf:before {
  content: "\e01c";
}
.mPULWPB0s3A:before {
  content: "\e01d";
}
.jmlbudYr1:before {
  content: "\e01e";
}
.cJoOdVg9DY:before {
  content: "\e01f";
}
.Gb1XIN2ubL:before {
  content: "\e020";
}
.aQsCwQul:before {
  content: "\e021";
}
.BhLDKi:before {
  content: "\e022";
}
.LaHQQK8:before {
  content: "\e023";
}
.MoHfuJTE:before {
  content: "\e024";
}
.Jeud7X:before {
  content: "\e025";
}
.vDxmn4RhyDH:before {
  content: "\e026";
}
.VEc58TNm:before {
  content: "\e027";
}
.CUUbxUdnj:before {
  content: "\e028";
}
.H06Db6i:before {
  content: "\e029";
}
.Msu4YIMiO:before {
  content: "\e02a";
}
.KoVER8hp:before {
  content: "\e02b";
}
.CwhKZAUA:before {
  content: "\e02c";
}
.w0FvBO0kc:before {
  content: "\e02d";
}
.QADNijMTm:before {
  content: "\e02e";
}
.bdlrIELUyta:before {
  content: "\e02f";
}
.MdddS0F:before {
  content: "\e030";
}
.zG8pKll4w:before {
  content: "\e031";
}
.zlqIdo9ePnV:before {
  content: "\e032";
}
.l2tYMAPhM:before {
  content: "\e033";
}
.mcmVGfhHz:before {
  content: "\e034";
}
.jVInpEogzTQ:before {
  content: "\e035";
}
.mN1bivl4nx0:before {
  content: "\e036";
}
.Z56BNGZ3:before {
  content: "\e037";
}
.DWL884:before {
  content: "\e038";
}
.f3osh6c:before {
  content: "\e039";
}
.t0pjSe6WNrc:before {
  content: "\e03a";
}
.NRaoaJlJsPT:before {
  content: "\e03b";
}
.hIZC7SppGr:before {
  content: "\e03c";
}
.ORsz3C5mfw:before {
  content: "\e03d";
}
.M9k3T6Pvn:before {
  content: "\e03e";
}
.cEA3lZKFlX:before {
  content: "\e03f";
}
.r0JlScjFLg:before {
  content: "\e040";
}
.MvnLOsdO:before {
  content: "\e041";
}
.KcpfbE0fG2:before {
  content: "\e042";
}
.QbrXJq4F:before {
  content: "\e043";
}
.FvFZd63y:before {
  content: "\e044";
}
.M3l34pAJs:before {
  content: "\e045";
}
.FD8bUUPp:before {
  content: "\e046";
}
.jarSG18X4:before {
  content: "\e047";
}
.DTDWRtN58:before {
  content: "\e048";
}
.DB2SgMSWSp:before {
  content: "\e049";
}
.qJU3Pj7S:before {
  content: "\e04a";
}
.RcHCzez3fP0:before {
  content: "\e04b";
}
.T9McFdy5C:before {
  content: "\e04c";
}
.sKm1esQbA:before {
  content: "\e04d";
}
.KLw7YC:before {
  content: "\e04e";
}
.QT7mFRZhI:before {
  content: "\e04f";
}
.tjDIlCfc8e:before {
  content: "\e050";
}
.u6k0j4dMI:before {
  content: "\e051";
}
.ZwTsoAE:before {
  content: "\e052";
}
.iJ8hlp:before {
  content: "\e053";
}
.YqyH0fB5hSc:before {
  content: "\e054";
}
.gjfNpLV:before {
  content: "\e055";
}
.AgvhyEA:before {
  content: "\e056";
}
.bF26JCOO:before {
  content: "\e057";
}
.lxCCYAF:before {
  content: "\e058";
}
.e00qTOS1YQ0:before {
  content: "\e059";
}
.ntMsMLu5xa:before {
  content: "\e05a";
}
.eff60t:before {
  content: "\e05b";
}
.nIeeTNM9:before {
  content: "\e05c";
}
.fYd6nHS:before {
  content: "\e05d";
}
.nh87lCd:before {
  content: "\e05e";
}
.JFmteAz9:before {
  content: "\e05f";
}
.P5W1bVnAVy:before {
  content: "\e060";
}
.CsmH5sMl:before {
  content: "\e061";
}
.NBswjxaL:before {
  content: "\e062";
}
.UrzGEf:before {
  content: "\e063";
}
.vDRl48y:before {
  content: "\e064";
}
.x2exLA:before {
  content: "\e065";
}
.BheNFec:before {
  content: "\e066";
}
.qMyBP91u686:before {
  content: "\e067";
}
.ckwLsAASH:before {
  content: "\e068";
}
.E1KXNegWfr:before {
  content: "\e069";
}
.j0aIlIRW:before {
  content: "\e06a";
}
.kB5WbZ:before {
  content: "\e06b";
}
.G8a9JifMoCW:before {
  content: "\e06c";
}
.HrTJVPHWWc:before {
  content: "\e06d";
}
.y5txP6s4:before {
  content: "\e06e";
}
.vLr2kHwOxEh:before {
  content: "\e06f";
}
.t6TFxw89S:before {
  content: "\e070";
}
.pkMOLE1cJT:before {
  content: "\e071";
}
.KDkTdQDvS:before {
  content: "\e072";
}
.stfI5sYQN:before {
  content: "\e073";
}
.le9xnoFd1:before {
  content: "\e074";
}
.HKGgvraT:before {
  content: "\e075";
}
.pfdZ4cAAgY8:before {
  content: "\e076";
}
.e9Jhpvi:before {
  content: "\e077";
}
.DqIpcjJ:before {
  content: "\e078";
}
.pyc9TQCInNi:before {
  content: "\e079";
}
.LhS3Kz:before {
  content: "\e07a";
}
.hL307XcH4:before {
  content: "\e07b";
}
.cHfESif:before {
  content: "\e07c";
}
.v3NPAJk3dN:before {
  content: "\e07d";
}
.vgpY2F:before {
  content: "\e07e";
}
.sztWlzdiy:before {
  content: "\e07f";
}
.MXLZf3XIgoA:before {
  content: "\e080";
}
.z1cI1HKLm:before {
  content: "\e081";
}
.QEoW7cX:before {
  content: "\e082";
}
.DACWCSyj:before {
  content: "\e083";
}
.dXCZxQ:before {
  content: "\e084";
}
.k7tI0VbanN:before {
  content: "\e085";
}
.GXdSgZu:before {
  content: "\e086";
}
.CAsewuxQMU6:before {
  content: "\e087";
}
.VskdmBH:before {
  content: "\e088";
}
.KRGLlv:before {
  content: "\e089";
}
.oLzqK5iTjS:before {
  content: "\e08a";
}
.DkTxKW9wW:before {
  content: "\e08b";
}
.RaCwAfBP2:before {
  content: "\e08c";
}
.hReDV4t:before {
  content: "\e08d";
}
.Vtti3Hv9HE:before {
  content: "\e08e";
}
.mblRkmglu:before {
  content: "\e08f";
}
.N1YQcvRXb1:before {
  content: "\e090";
}
.Jf4F9qdRb:before {
  content: "\e091";
}
.QEScDkc:before {
  content: "\e092";
}
.olbZetg:before {
  content: "\e093";
}
.yUT7U38FP4L:before {
  content: "\e094";
}
.Jt1UddGjH:before {
  content: "\e095";
}
.bfYabLA:before {
  content: "\e096";
}
.dkfg17K:before {
  content: "\e097";
}
.gksApBiM9X:before {
  content: "\e098";
}
.UdyC5kTken:before {
  content: "\e099";
}
.Ve5KUFUG2w:before {
  content: "\e09a";
}
.j8CkAN:before {
  content: "\e09b";
}
.H3GqsT7Sws4:before {
  content: "\e09c";
}
.skmLLeQ1:before {
  content: "\e09d";
}
.oxFgwv:before {
  content: "\e09e";
}
.KaIxhhTSEQ:before {
  content: "\e09f";
}
.LiapnFus5:before {
  content: "\e0a0";
}
.U8fr4DphmZx:before {
  content: "\e0a1";
}
.QCUyQ9qHv:before {
  content: "\e0a2";
}
.PM9iUhsT392:before {
  content: "\e0a3";
}
.S0pr3u3doaB:before {
  content: "\e0a4";
}
.eWvSbpq:before {
  content: "\e0a5";
}
.QpZcNH:before {
  content: "\e0a6";
}
.SFfVTsNqR:before {
  content: "\e0a7";
}
.CWr0qRYUum:before {
  content: "\e0a8";
}
.gmQm7gnG1:before {
  content: "\e0a9";
}
.tn9YSftU:before {
  content: "\e0aa";
}
.iKPc9K12:before {
  content: "\e0ab";
}
.yT5kawKj:before {
  content: "\e901";
}
.FzPsJOuN:before {
  content: "\e902";
}
.XWiJ8OdZP:before {
  content: "\e903";
}
.UZj8ihbDUyZ:before {
  content: "\e904";
}
.CqcehG:before {
  content: "\e905";
}
.RXK5tVH7V:before {
  content: "\e906";
}
.toMKgBlhn:before {
  content: "\e907";
}
.ENhm46C0iF5:before {
  content: "\e908";
}
.dtG14VDIa:before {
  content: "\e909";
}
.XO8hZGbXx43:before {
  content: "\e90a";
}
.Go5hYcNHy3:before {
  content: "\e90b";
}
.hAVIpCHKDXN:before {
  content: "\e90c";
}
.ZuTJaDgm:before {
  content: "\e90d";
}
.FKdqC1DxYsV:before {
  content: "\e90e";
}
.DHk6sw1kaZ:before {
  content: "\e90f";
}
.B1VfgAb:before {
  content: "\e910";
}
.jenxVFxG:before {
  content: "\e911";
}
.dEYDGix:before {
  content: "\e912";
}
.Eh9Zh92Ds:before {
  content: "\e913";
}
.NsZGaw:before {
  content: "\e914";
}
.zBT51A:before {
  content: "\e915";
}
.zmFchQfjQa:before {
  content: "\e916";
}
.AV1qfIE:before {
  content: "\e917";
}
.xSIwbgE:before {
  content: "\e918";
}
.Xmtp1nS2o:before {
  content: "\e919";
}
.IrAMLT:before {
  content: "\e91a";
}
.uzBZ2d:before {
  content: "\e91b";
}
.z1dRkwhp:before {
  content: "\e91c";
}
.tPAJ4LpR3t:before {
  content: "\e91d";
}
.j8Re3Nj:before {
  content: "\e91e";
}
.hqnNqU:before {
  content: "\e91f";
}
.ihte4PKI:before {
  content: "\e920";
}
.igk7UC2e4r:before {
  content: "\e921";
}
.Uav1IONo:before {
  content: "\e922";
}
.VRww1OdFwo2:before {
  content: "\e923";
}
.RKPSmpg:before {
  content: "\e924";
}
.ThzEjL72m:before {
  content: "\e925";
}
.lEC3Ccg9:before {
  content: "\e926";
}
.XVmpfZx:before {
  content: "\e927";
}
.zlxRaVKh:before {
  content: "\e928";
}
.bOy1efp1F:before {
  content: "\e929";
}
.pBcXcvTa7Dq:before {
  content: "\e92a";
}
.w1g96tUQ:before {
  content: "\e92b";
}
.cvWzcCZz:before {
  content: "\e92c";
}
.KItOwYiI8CL:before {
  content: "\e92d";
}
.dOEwBYg:before {
  content: "\e92e";
}
.KOoQwHnhsIt:before {
  content: "\e92f";
}
.KNdsSl5ke:before {
  content: "\e930";
}
.z5B0FlX:before {
  content: "\e931";
}
.Wmms32u1AEl:before {
  content: "\e932";
}
.gU4FvepJgi:before {
  content: "\e933";
}
.LhxSCDy:before {
  content: "\e934";
}
.Y0h3Fxpa:before {
  content: "\e935";
}
.Rbqd9g7XB:before {
  content: "\e936";
}
.z57QOv:before {
  content: "\e937";
}
.RBjme71z9:before {
  content: "\e938";
}
.Aj8iJj3F9:before {
  content: "\e939";
}
.Z1VLAKTeMM:before {
  content: "\e93a";
}
.clqSpgR3fX:before {
  content: "\e93b";
}
.IiphGnIu8Ek:before {
  content: "\e93c";
}
.jsEXVrrK:before {
  content: "\e93d";
}
.ANPEpapS:before {
  content: "\e93e";
}
.jSsPd2xc:before {
  content: "\e93f";
}
.srofBeP:before {
  content: "\e940";
}
.WgOxPgi:before {
  content: "\e941";
}
.ythDohe:before {
  content: "\e942";
}
.fdXjfq:before {
  content: "\e943";
}
.s2tF21xpc:before {
  content: "\e944";
}
.EEmnCJd:before {
  content: "\e945";
}
.mUsGHsO5v:before {
  content: "\e946";
}
.tIS2FyOj:before {
  content: "\e947";
}
.CmXWtRq:before {
  content: "\e948";
}
.KaUdJ5jPEw:before {
  content: "\e949";
}
.n9c2u0PBDz:before {
  content: "\e94a";
}
.vdOKPzj:before {
  content: "\e94b";
}
.XURAUAVWY:before {
  content: "\e94c";
}
.f89FKDSG:before {
  content: "\e94d";
}
.OkyTts:before {
  content: "\e94e";
}
.CNacMB8ZksB:before {
  content: "\e94f";
}
.Np3WoP8w:before {
  content: "\e950";
}
.dgkWcO:before {
  content: "\e951";
}
.nwZEsmbsVq:before {
  content: "\e952";
}
.NFTY3L5wI:before {
  content: "\e953";
}
.CiGxvK:before {
  content: "\e954";
}
.nMqYOqIPzN:before {
  content: "\e955";
}
.d0t96v:before {
  content: "\e956";
}
.CMFkCJ:before {
  content: "\e957";
}
.RHPIYPcaZO:before {
  content: "\e958";
}
.pJ2AFChWh:before {
  content: "\e959";
}
.D6em4ys2N:before {
  content: "\e95a";
}
.BiWbYqBQkf:before {
  content: "\e95b";
}
.rOqVp8:before {
  content: "\e95c";
}
.Kg1qHFCHsi:before {
  content: "\e95d";
}
.g7zOkFa:before {
  content: "\e95e";
}
.Da9AUYxRc:before {
  content: "\e95f";
}
.pVeI8yG:before {
  content: "\e960";
}
.zrINbr:before {
  content: "\e961";
}
.g5emOydsdq:before {
  content: "\e962";
}
.pATqWV9hcG:before {
  content: "\e963";
}
.mmNx3CzT:before {
  content: "\e964";
}
.wN0HXc2b:before {
  content: "\e965";
}
.WIUbteJ6UA:before {
  content: "\e966";
}
.LU2AjZ:before {
  content: "\e967";
}
.lx6Uiax:before {
  content: "\e968";
}
.I69o3fPwh:before {
  content: "\e969";
}
.gtQyPT:before {
  content: "\e96a";
}
.EfYQ7qLh:before {
  content: "\e96b";
}
.tmCH3sYa5S:before {
  content: "\e96c";
}
.Y1PbOLJtPh:before {
  content: "\e96d";
}
.zlc8bz6fn0d:before {
  content: "\e96e";
}
.menYTu:before {
  content: "\e96f";
}
.hyS4bbv:before {
  content: "\e970";
}
.IkeuMUVb5Zy:before {
  content: "\e971";
}
.k6Db4jPo:before {
  content: "\e972";
}
.JF49iDx:before {
  content: "\e973";
}
.jCesxKhZ:before {
  content: "\e974";
}
.mxF9V0Pg:before {
  content: "\e975";
}
.YkBoRh:before {
  content: "\e976";
}
.IbNjyWo:before {
  content: "\e977";
}
.kG935sd:before {
  content: "\e978";
}
.a9Zn5trllgu:before {
  content: "\e979";
}
.JqSCR5qlu:before {
  content: "\e97a";
}
.LTRAvjXKC:before {
  content: "\e97b";
}
.InJCIS:before {
  content: "\e97c";
}
.z8JxK1OgZb:before {
  content: "\e97d";
}
.f4crLD:before {
  content: "\e97e";
}
.VCAbHleOn:before {
  content: "\e97f";
}
